@charset "utf-8";
/* CSS Document */
.color_c{ color:#fff;}
.po_s{ position:relative;}
.font_18{ font-size:18px;}
.a_h:hover{ text-decoration:none;}
/*banner*/
.main_bg{ height:522px; padding-top:90px; background: url(../images/main_bg.jpg) no-repeat center top;}
.main_416{ height:416px; overflow:hidden;}
.cont1_left{ width:970px; height:416px; overflow:hidden; }
.cont1_left ul li{ position:relative;}
.cont1_left ul li div{width:100%;  height:60px; line-height:60px; position:absolute; left:0; bottom:0; background:#d2232a; font-size:24px;}
.czsj_span{ display:inline-block; padding:0 30px 0 20px; color:#ffd8c9;/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000);*/ background:url(../images/jd_tit.png) no-repeat right center; }
.cont1_right{ width:210px; height:416px; overflow:hidden;}
.cont1_focus{ width:670px; height:416px; float:left;overflow:hidden; position:relative;}
.focus_main li{width:670px; float:left; display: block;}
.lbt_d{ position:absolute; bottom:22px; right:15px;}
.lbt_d li{ float:left; margin-left:9px; width:10px; height:10px; background:url(../images/dian_w.png) no-repeat center; cursor:pointer; text-indent:-99999px;}
.lbt_d .on{ background:url(../images/dian_g.png) no-repeat center;}
.cont1_c{ width:290px; height:375px;float:left; padding:41px 5px 0px; background:url(../images/zxdt.jpg) #FFF no-repeat center top;}
.cont1_title{ line-height:26px; padding-left:10px; font-size:20px; color:#d2232a; font-weight:bold;}
.cont1_li li{  padding:11px 0px 11px; border-bottom:1px dashed #e0e0e0;}
.cont1_li li a{ display:block; padding-left:10px; line-height:22px; font-size:14px;}
.mar_b20{ margin-bottom:20px;}
.cont1_bt{ width:1180px; height:84px; border:1px solid #e5e5e5; margin:20px auto 0; background:#fff;}
.sy_media{ width:274px; height:36px; margin-top:10px; border-right:1px solid#e5e5e5; background:url(../images/mtgz_tit.jpg) no-repeat 18px 11px; padding-top:28px; line-height:26px; padding-left:18px;font-size: 20px;color: #d2232a;font-weight: bold;}
.font_12{ font-size:12px;}
.co_d2232a{color: #d2232a;}
.sy_media_c{ padding:14px 0px 14px 50px; width:370px; margin-right:15px;}
.sy_media_c li{ padding-left:15px; width:410px; height:28px; overflow:hidden; line-height:28px; font-size:14px; background:url(../images/mt_d.jpg) no-repeat left center;}
/*主体内容*/
.sy_tit{ padding-top:60px; text-align:center;}
.more a{ display:inline-block; width:52px; height:28px; line-height:28px; text-align:center; font-size:14px; border:1px solid #d2d2d2; margin-top:0;}
.more a:hover{ background:#e5e5e5; text-decoration:none;}
/*热门专题*/
.sy_rmzt_tit{ padding-top:60px; text-align:center;}
.sy_rmzt_c{ padding-top:45px; overflow:hidden; margin-bottom:60px;}
.sy_rmzt_c li{ width:280px; float:left; text-align:center; margin:0 60px;}
.sy_rmzt_c li .rm_span{ display:block; padding-top:45px; font-size:18px;  text-align:center; background:url(../images/rm_span.jpg) no-repeat center 24px;}
.sy_rmzt_c li a:hover .rm_span{ background:#d2232a url(../images/rm_span_ex.jpg) no-repeat  center 24px; height:66px; color:#fff; text-decoration:none;}
.sy_rmzt_c li a:hover{text-decoration:none;}
/*视频动态*/
.sy_spdt{ height:400px; background:url(../images/sp_bg.jpg) no-repeat center 0px;}
.sy_spdt_n{ padding:20px 0px;}
.spdt_left{ width:444px; padding:0px 17px 0px 20px; float:left;}
.sp_dt{ padding-top:50px; background:url(../images/sy_spdt.png) no-repeat left 24px; height:56px; line-height:28px; font-size:20px; color:#fff;}
.sp_dt a{ color:#fff;}
.sy_spnr{ padding-top:54px; font-size:16px;}
.sy_spnr a{ display:block; height:62px; line-height:62px; color:#ffd8c9; background:url(../images/sy_sp.png) no-repeat right center; padding-right:47px; text-align:right;}
.sy_spnr .hover{ color:#fff; text-decoration:none; background:url(../images/sy_sp_ex.png) no-repeat right center;}
.spdt_right{ width:640px; height:360px; float:left; padding-left:35px; }
.spdt_img{ width:640px; height:360px;cursor:pointer;}
/*社会实验*/
.shsy_tit{ padding:60px 0px;}
.shsy_main{ height:340px; overflow:hidden; margin-bottom:60px;}
.shsy_main li{ width:278px; height:338px; border:1px solid #d2d2d2; float:left;}
.shsy_main li img{ display:block; width:278px; height:193px; overflow:hidden;}
.shsy_main a:hover{ text-decoration:none;}
.shsy_div{ display:block; padding:7px 18px 0px;}
/* .shsy_div b{ display:block; padding-top:7px; line-height:34px; font-size:16px; font-weight:bold;} */
.shsy_div b{ display:block; padding-top:7px; line-height:20px; font-size:16px; font-weight:bold;}
.shsy_div span{ display:block; line-height:20px; font-size:14px; color:#666;}
.shsy_bt{ line-height:30px; font-size:14px; color:#4a9de2; background:url(../images/shsy_hover.jpg) no-repeat right center;}
.shsy_main a:hover .shsy_bt{  background:url(../images/shsy_hover_ex.jpg) no-repeat right center; text-decoration:underline;}
.mar_r26{ margin-right:26px;}
/*政策研究*/
.sy_zcyj{ height:550px; background:#f5f5f5;}
.zcyj_main{ height:280px; margin-top:45px; background:url(../images/zcyj_x.jpg) repeat-x 0px 222px;}
.zcyj_main li{ width:300px; margin:0 64px; float:left;}
.zcyj_main .center{ margin:0 22px;}
.zcyj_hover{ width:300px; height:160px; position:relative;}
.zcyj_t{ display:none; position:absolute; width:100%; height:100%; left:0; top:0; background:#333; opacity:0.8; filter:alpha(opacity=80);}
.zcyj_t span{ display:inline-block; padding:45px 22px 0px; line-height:28px; color:#fff; font-size:18px;}
.zcyj_bt{ padding-top:84px; height:36px; line-height:36px; font-size:20px; background:url(../images/zcyj_hover.png) no-repeat center 52px; text-align:center;}
.zcyj_main a:hover .zcyj_bt{ text-decoration:none;background:url(../images/zcyj_hover_ex.png) no-repeat center 52px;}
.zcyj_main a:hover .zcyj_t{ display:block;}
/*交流对话*/
.jldh_main{ padding-top:45px; overflow:hidden; margin-bottom:60px;}
.sy_jlmain{ width:600px; height:200px; float:left; overflow:hidden;}
.jlmain_l{ width:300px; height:200px; float:left;}
.jlmain_r{ width:300px; height:200px; font-size:14px; line-height:22px; float:left; padding-top:15px;}
.jlmain_r p{ width:240px; padding-left:15px;}
.sy_jltit{ height:30px; font-size:18px; font-weight:bold; line-height:30px; padding-left:15px; background: url(../images/sy_jltit.jpg) no-repeat left center; margin-bottom:10px;}
/*沟通培训*/
.sy_gtpx{ padding-top:45px; padding-bottom:60px; overflow:hidden;}
.gtpx_nr{ width:428px; height:174px; overflow:hidden; float:left;}
.w_878{ width:878px; margin:0 auto;}
.mar_r22{ margin-right:22px;}
.mar_b22{ margin-bottom:22px;}
.gtpx_nr img{ display:block; float:left;}
.sy_gtpx_r{ width:114px; height:144px; padding:15px; line-height:24px; color:#fff; font-size:14px; background:#adadad url(../images/gtjl_a.png) no-repeat 107px 135px; float:left;}
.gtpx_nr a:hover .sy_gtpx_r{background:#d2232a url(../images/gtjl_a.png) no-repeat 107px 135px;}

/*最新研究成果*/
.zxyjcg{ padding:45px 0px 60px; width:1160px; position:relative; margin:0 auto; background:url(../images/zcyj_x.jpg) repeat-x left 236px;}
.zxyj_main{ width:1043px; height:310px; margin:0 auto;}
.zxyj_main li{ width:119px; height:310px; margin:0 15px; float:left;}
.zjcg_zz{ padding-top:52px; background: url(../images/zxyj_bg.png) no-repeat center 20px;}

.zjcg_zz span{ display:block; border:1px solid #e0e0e0; padding:5px; line-height:18px; font-size:12px; position:relative;*height:77px;}
.zjcg_zz span b{ display:block; position: absolute; left:50px; top:-11px; width:16px; height:11px; background:url(../images/zxyj_b.png) no-repeat;}
.zxyj_main a:hover .zjcg_zz{background: url(../images/zxyj_bg_ex.png) no-repeat center 20px;} 
.zxyj_main a:hover .zjcg_zz span{border:1px solid #d2232a;}
.zxyj_main a:hover .zjcg_zz span b{background:url(../images/zxyj_b_ex.png) no-repeat;}
.yj_dian{ display:block; position:absolute; width:30px; height:30px;top:220px;}
.yj_prev{ left:-20px; background:url(../images/sy_prev.png) no-repeat center; }
.yj_next{ right:-20px; background:url(../images/sy_next.png) no-repeat center; }
.yj_prev:hover{ left:-20px; background:url(../images/sy_prev_ex.png) no-repeat center; }
.yj_next:hover{ right:-20px; background:url(../images/sy_next_ex.png) no-repeat center; }
/*权威研究人员*/
.pad_t45{ padding-top:45px;}
.yj_main{ padding-bottom:137px; position:relative; text-align:center;}
.awyj_lb{ width:1100px; margin:0 auto;}
.awyj_lb li{ float:left;}
.qwyj_top{ width:1100px; margin:0 auto 42px; overflow:hidden;}
.qwyj_bot{ width:1100px; margin:0 auto; overflow:hidden;}
.yjry{ width:482px; height:187px; overflow:hidden;}
.yjry img{ display:block; float:left;}
.yjry_js{ float:left; padding-left:20px; width:320px; text-align:left;}
.yjry_js a{ display:block; margin:15px 0px; font-size:18px;}
.yjry_js span{ display:block; line-height:20px; color:#666;}
.yjry_js b{ font-size:24px; line-height:40px; padding-left:25px; background: url(../images/sy_ldbg.jpg) no-repeat left center;}
.yj_list{ position:absolute; height:30px; text-align:center;bottom:60px;width:400px; margin-left:-200px; left:50%;}
.yj_list .dian{display: inline-block;width: 30px;height: 30px; position:absolute;}
.yj_list .prev{background:url(../images/yj_prev.png) no-repeat center; left:0px; bottom:0px;}
.yj_list .next{background:url(../images/yj_next.png) no-repeat center; right:0px; bottom:0px;}
.yj_list .prev:hover{background:url(../images/yj_prev_ex.png) no-repeat center;}
.yj_list .next:hover{background:url(../images/yj_next_ex.png) no-repeat center; }
.yj_list .dots,.yj_list .dots span{ display:inline-block;*display:inline;/*bottom:-47px; right:auto; position: relative;*/ position:static; right:auto;}
.yj_list .dots span{ width:7px; height:7px; background:url(../images/yj_dian.png) no-repeat; margin: 11px 10px;}
.yj_list .dots .on{background:url(../images/yj_dian_ex.png) no-repeat;}
/*合作伙伴*/
.hz_tit{ padding-bottom:45px;}
.hz_main{ padding-bottom:65px; /*overflow:hidden;*/ position:relative;}
.hz_dian{ width:30px; height:30px; position:absolute; top:10px;}
.hz_main .yj_prev{ left:20px;}
.hz_main .yj_next{ right:20px;}
.hzhb_tit{ line-height:48px; font-size:24px; color:#666; text-align:center; margin-bottom:20px;}
.hzhb_main{ width:100%; height:200px;}
.hzhb_main td{ border:1px solid #e5e5e5; border-collapse:collapse; height:99px;}

/*标题*/
.main_title{background:url(../images/h_bg.png) no-repeat center 70px;color:#d2232a;font-size:35px;padding-top: 60px;padding-bottom:30px;font-family:"微软雅黑"}
.main_title span{color:#999;font-size:20px;margin-top: 30px;display: inline-block;font:20px Tahoma, Helvetica, Arial, "\5FAE\8F6F\96C5\9ED1", sans-serif}



.btn_20 {background:url(../images/new_1.gif) left center no-repeat;width:23px; height:22px;line-height:22px;border:none;margin-left:4px;}
.text_20{ color:#000; font-size:16px;}


